na: 'https://na-lodestoneparser.akurosia.de'
eu: 'https://eu-lodestoneparser.akurosia.de'
fr: 'https://fr-lodestoneparser.akurosia.de'
de: 'https://de-lodestoneparser.akurosia.de'
jp: 'https://jp-lodestoneparser.akurosia.de'
